<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Articulo nuevo</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<!-- Include CSS for icons. -->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />

	<!-- Include Editor style. -->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/froala-editor/2.5.1/css/froala_editor.pkgd.min.css" rel="stylesheet" type="text/css" />
	<link href="https://cdnjs.cloudflare.com/ajax/libs/froala-editor/2.5.1/css/froala_style.min.css" rel="stylesheet" type="text/css" />

	<!-- Include Select2 -->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />



</head>
<body>
	<div class="container">
		<h1>Dashboard</h1>
		<div class="row">
			<aside class="col-sm-3">
				<ul class="nav flex-column">
				  <li class="nav-item">
				    <a class="nav-link active font-weight-bold" href="{{url_for('dashboard_articulos')}}">Artículos</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="{{url_for('dashboard_categorias')}}">Categorías</a>
				  </li>
				  <li class="nav-item">
				  	<a class="btn btn-warning" href="{{url_for('logout')}}">Salir</a>
				  </li>
				</ul>
			</aside>
			<main class="col-sm-9">
				<form action="" method="post">
					<input class="form-control" type="text" name="titulo" placeholder="Titulo">
					<textarea name="resumen" class="form-control" placeholder="Resumen"></textarea>
					<textarea name="texto" class="form-control controles" placeholder="Texto"></textarea>
					<select class="form-control" name="categoria">
						<option value="0">Selecciona una categoria:</option>
						{% for categoria in categorias %}
						<option value="{{categoria.id}}">{{categoria.name}}</option>
						{% endfor %}
					</select>
					<select class="form-control" name="autor">
						<option value="0">Selecciona un autor:</option>
						{% for usuario in usuarios %}
						<option value="{{usuario.id}}">{{usuario.name}}</option>
						{% endfor %}
					</select>
					<input class="form-control" type="text" name="imagen" placeholder="URL de la imagen">
					<input type="submit" class="btn btn-success" value="Crear">
				</form>
			</main>
		</div>
		</form>
	</div>
	<!-- Include jQuery lib. -->
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>

	<!-- Include Editor JS files. -->
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/froala-editor/2.5.1//js/froala_editor.pkgd.min.js"></script>

	<!-- Include Select2 -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>

	<!-- Initialize the editor. -->
	<script>
	  $(function() {
	    $('.controles').froalaEditor()
	    $('select').select2();
	  });
	</script>
</body>
</html>